2018-12-18 22:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000243Branch 0.2.1-FINALBugpublic2016-11-23 10:10
Reporterpiter01 
Assigned ToQuix0r 
PrioritynormalSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1-FINAL 
Summary0000243: kein Install möglich
DescriptionHallo,

versuche gerade die aktuelle Version zu instalieren, lieder ohne erfolg, ich bekomme immer auf Seite 5 die Fehlermeldung:

{DQUOTE} . doTemplateColorSwitch('page_body', FALSE, FALSE) . {DQUOTE}

Angezeigt und komme so nich weiter :-(
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000615

Quix0r (administrator)

Kannst du das inc/cache/debug.log hochladen? Ich teste das dann aus, wenn ich wieder von meinem Verwandtenbesuch zurueck bin.

~0000617

piter01 (reporter)

Habs gemacht

~0000618

Quix0r (administrator)

Revision 6392 habe ich eben hochgeladen. Kannst du bitte mal testen? Klappt auch die AJAX-Version?

~0000619

Quix0r (administrator)

Das mit 'smtp_pass' kam bei mir auch und sollte gefixt sein. Ich moechte nicht mehr abkuerzen, sondern voll ausschreiben.

~0000622

piter01 (reporter)

Bekomme wieder die Fehlermeldung:

{DQUOTE} . doTemplateColorSwitch('page_body', FALSE, FALSE) . {DQUOTE}

~0000623

Quix0r (administrator)

Das ist seltsam. Hast du auch das Verzeichnis inc/cache/_compiled/html/ geleert?

~0000624

piter01 (reporter)

Ja, habs gerade nochmals gemach, gleicher Fehler *Kopfkratz*.

~0000625

piter01 (reporter)

Hab mal die Debug.log mal hochgeladen.
Vieleicht steht da noch Infos für dich drinne?

~0000626

Quix0r (administrator)

Der zweite Parameter fuer assert() ist erst ab 5.4.8 erhaeltlich. Ich baue das mal aus, da ich auch auf PHP 4 noch Ruecksicht nehmen will. Ab 0.3.0 dann aber nicht mehr.

~0000627

Quix0r (administrator)

Revision 6396 ist raus.

~0000628

piter01 (reporter)

Prima klappt nun mit der Installation.

~0000632

Quix0r (administrator)

Danke, ich mache dann hier zu.

~0000678

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-29 06:28 piter01 New Issue
2013-05-29 08:22 Quix0r Note Added: 0000615
2013-05-29 08:22 Quix0r Assigned To => Quix0r
2013-05-29 08:22 Quix0r Status new => assigned
2013-05-29 08:38 piter01 File Added: debug.log
2013-05-29 08:39 piter01 Note Added: 0000617
2013-05-29 19:28 Quix0r Note Added: 0000618
2013-05-29 19:29 Quix0r Note Added: 0000619
2013-05-30 14:57 Quix0r File Deleted: debug.log
2013-05-31 04:51 piter01 Note Added: 0000622
2013-05-31 15:15 Quix0r Note Added: 0000623
2013-05-31 15:35 piter01 Note Added: 0000624
2013-05-31 15:35 piter01 File Added: debug.log
2013-05-31 15:36 piter01 Note Added: 0000625
2013-05-31 17:07 Quix0r Note Added: 0000626
2013-05-31 17:18 Quix0r Note Added: 0000627
2013-05-31 18:23 piter01 Note Added: 0000628
2013-06-01 08:46 Quix0r Note Added: 0000632
2013-06-01 08:46 Quix0r Status assigned => resolved
2013-06-01 08:46 Quix0r Fixed in Version => 0.2.1-FINAL
2013-06-01 08:46 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000678
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History